## r-cran-gitcreds 0.1.1

=== DESCRIPTION ===
Package: gitcreds
Title: Query 'git' Credentials from 'R'
Version: 0.1.1
Author: Gábor Csárdi
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Description: Query, set, delete credentials from the 'git' credential
    store. Manage 'GitHub' tokens and other 'git' credentials. This package
    is to be used by other packages that need to authenticate to 'GitHub'
    and/or other 'git' repositories.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/r-lib/gitcreds
BugReports: https://github.com/r-lib/gitcreds/issues
RoxygenNote: 7.1.1.9000
Suggests: codetools, testthat, knitr, mockery, oskeyring, rmarkdown,
        withr
Encoding: UTF-8
SystemRequirements: git
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-12-04 13:45:29 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2020-12-04 14:00:03 UTC
