=== debian/changelog ===
r-cran-gitcreds (0.1.1-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Test-Depends: r-cran-mockery, r-cran-codetools

 -- Andreas Tille <tille@debian.org>  Sat, 23 Jan 2021 08:34:22 +0100

r-cran-gitcreds (0.1.1-1) unstable; urgency=medium

  * Initial release (closes: #980191)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jan 2021 22:14:30 +0100
