=== debian/control ===
Source: r-cran-gitcreds
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gitcreds
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gitcreds.git
Homepage: https://cran.r-project.org/package=gitcreds
Rules-Requires-Root: no

Package: r-cran-gitcreds
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: query 'git' credentials from GNU R
 Query, set, delete credentials from the 'git' credential
 store. Manage 'GitHub' tokens and other 'git' credentials. This package
 is to be used by other packages that need to authenticate to 'GitHub'
 and/or other 'git' repositories.
