=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat,
            r-cran-mockery,
            r-cran-codetools
Restrictions: allow-stderr
