=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/gitcreds_([-\d.]*)\.tar\.gz
