=== debian/changelog ===
r-cran-gitcreds (0.1.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * lintian-overrides (see bug #1017966)

 -- Andreas Tille <tille@debian.org>  Thu, 15 Sep 2022 10:34:59 +0200

r-cran-gitcreds (0.1.1-3) unstable; urgency=medium

  * Team Upload.
  * d/t/control: Add r-cran-knitr to test deps

 -- Nilesh Patra <nilesh@debian.org>  Mon, 28 Mar 2022 22:45:03 +0530
